Subject: LSM Chat needs Esc via outlook
From: Ramananda Moirangthem <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 9 Sep 2014 13:42:18 +0530 (IST)

Hello Subir, 

2 Chats for LSM with same customer . 

Name: Brandon 
Email - [email-masked] 
Phone - 010-3470-1139 

Requirement - L ocated in South Korea now and the support required would be for customers in South Korea. volume would be 25 queries an hour and it would require online chat to support possibly looking up information for the customer. 
Want general information on general pricing for korean language online chat suppor t. 

	[12:42:08] info: Please wait for our LiveSalesman to respond 
[12:42:15] info: You are now chatting with 'Anthony' 
[12:42:17] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[12:42:58] Brandon: Hello. I'm looking for online chat support for my business through my website. 
[12:43:48] Anthony: May I know your contact details please? 
[12:44:18] Brandon: [email-masked] 
[12:44:43] Brandon: I am located in South Korea now and the support required would be for customers in South Korea. 
[12:44:51] Brandon: 010-3470-1139 
[12:44:56] Anthony: okay 
[12:45:08] Anthony: I will have my Manager to get in touch with you. 
[12:45:24] Anthony: May I know the best time to call you? 
[12:45:50] Brandon: What time zone are you in? 
[12:46:07] Brandon: I can be availability tomorrow morning korea time. 
[12:46:27] Brandon: Or through email and this chat format 
[12:46:34] Anthony: CST 
[12:47:01] Anthony: I will have my Manager to call you in morning korea time. 
[12:47:08] Anthony: Is there anything else I can help you with today? 
[12:47:16] Brandon: Are you able to get me information on general pricing for korean language online chat support? 
[12:47:26] Anthony: Sure 
[12:48:19] Anthony: You will receive the quotation. 
[12:48:58] Brandon: Our anticipated volume would be 25 queries an hour and it would require online chat to support possibly looking up information for the customer. 
[12:49:16] Anthony: okay 
[12:49:18] Brandon: Where is your call center located? 
[12:49:40] Brandon: Or main hub for your online support team? 
[12:50:17] Anthony: We are located in Noida, near New Delhi in India and Davao City in Philippines. 
[12:51:35] Brandon: How would your system be integrated into my website? 
[12:52:53] Anthony: Process is rather simple. By integrating some HTML code onto your website, a Livechat option can be made available for your customers to chat with support. 
[12:53:10] Anthony: Can I please have the URL of your website 
[12:53:53] Brandon: Do you provide staff unique for the online support at the given hours we require? Or is the staff hired directly for our needs? 
[12:54:36] Brandon: We current provide phone support locally and are developing the website now to be able to transition over to online only support. 
[12:54:51] Brandon: So the URL is not currently available...in development. 
[12:55:22] Anthony: We already have existing specialist team who can be assigned for your website. If required we can hire more people with the required skills. 
[12:55:43] Anthony: Will the support be 24/7? 
[12:55:55] Brandon: I see. I think my question was wrong, but you under stood what I was asking..thanks. 
[12:56:04] Anthony: Also, would you prefer adding email and phone support? 
[12:56:08] Brandon: No, we will provide specific time frames 
[12:56:38] Anthony: Yes, and with demands you can extend the support later to 24/7 
[12:57:13] Brandon: Well, the support will include mainly online chat support with possible outbound calls required to local korean businesses to help facilitate our customers needs. 
[12:57:42] Anthony: I suppose the support required is in English? 
[12:57:43] Brandon: We do not want inbound calls, but outbound may be necessary by the agents. 
[12:58:22] Anthony: I just see you require Korean support. My apologies 
[12:58:31] Brandon: Online support is required in english 
[12:58:43] Brandon: Outbound calls will require korean 
[12:58:55] Anthony: Ok got it. Thank you for clarifying. 
[12:59:09] Anthony: Do you have any official email address? 

[13:05:25] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[13:05:30] Brandon: Hello. I was chatting with Anthony and got disconnected. 
[13:05:36] Anthony: Hi Brandon 
[13:05:43] Anthony: it was me. Welcome back 
[13:05:56] Brandon: My answer to the last question is...The website and therefore associated contact info are not live yet. I've provided my personal address for now and my South Korea cell number. I can be contacted through those avenues 
[13:06:13] Brandon: Hello Anthony. 
[13:06:17] Anthony: Thank you very much for the details. 
[13:06:39] Anthony: I will have my sales manager get back to you through call or email as soon as possible with a pricing quote. 
[13:06:45] Brandon: Okay. 
[13:07:04] Brandon: So are you in India or the Philippines? 
[13:07:12] Brandon: Or in the US? 
[13:07:50] Anthony: We have sales offices in the US as well as other countries across the world. 
[13:08:04] Brandon: Just curious. And how many queries can one agent handle at one time? 
[13:08:17] Anthony: For call centre support we have our main centres located in India and Philippines. 
[13:08:23] Brandon: I mean you're actual location. 
[13:09:04] Anthony: It depends on the nature of the support you require. For basic queries and leads generations an agent can easily handle 3 chats simultaneously. 
[13:10:04] Anthony: However, for complex supports that require checking admin/backend, it is best advised to limit to 2 chats per agent. 
[13:11:26] Brandon: Our requirement is not that complicated. The agent may need to provide web search support and outbound telephone support. 
[13:11:52] Anthony: That should be fine then. 
[13:12:18] Anthony: Let me have my sales manager get in touch with you. He should be able to address all your concerns. 
[13:12:21] Brandon: Okay...so I should expect a call tomorrow in the 
[13:12:33] Brandon: AM in korea. 
[13:12:49] Brandon: Thank you for your assistance. 
[13:12:56] Anthony: Alright, I will take note of it. 
[13:13:09] Anthony: Looking to work with you then 
[13:13:13] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

Thanks and Regards, 
MRSingh